Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1960

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1960
Last Modified 29 Oct 2012 11:10:47
Published 25 Apr 2008 03:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1960

Summary

Cross-site scripting (XSS) vulnerability in cgi-bin/contray/search.cgi in ContRay 3.x allows remote attackers to inject arbitrary web script or HTML via the search parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Contray 3


References

BID - 28883

SECUNIA - 29888

XF - contray-search-xss(41937)


Last Updated: 27 May 2016 10:49:43